@charset "UTF-8";

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video, header, main, footer {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;

    box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Serif+JP:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');


.headerContent {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 25px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.headerLogo img {
    height: 25px;
}

.hamburgerMenu {
    width: 24px;
    height: 18px;
    position: relative;
    cursor: pointer;
    z-index: 1001;
}

.hamburgerMenu span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    transition: 0.3s;
}

.hamburgerMenu span:nth-child(1) {
    top: 0;
}

.hamburgerMenu span:nth-child(2) {
    top: 8px;
}

.hamburgerMenu span:nth-child(3) {
    bottom: 0;
}

.hamburgerMenu.active span:nth-child(1) {
    top: 8px;
    transform: rotate(45deg);
}

.hamburgerMenu.active span:nth-child(2) {
    opacity: 0;
}

.hamburgerMenu.active span:nth-child(3) {
    top: 8px;
    bottom: auto;
    transform: rotate(-45deg);
}

.hamburgerMenuContent {
    display: none;
    padding: 100px 0 0 35px;
}

.hamburgerMenuContent.active {
    display: block;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.95);
}

.globalNavigation {
    
}

.globalNavigation ul {
    counter-reset: menu;
}

.globalNavigation li {
    counter-increment: menu;
    display: flex;
    align-items: center;
}

.globalNavigation a {
    text-decoration: none;
    color: #FFF;
    font-family: "Lora";
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 32px;
    letter-spacing: 5px;
}

.globalNavigation li::before {
    content: counter(menu, decimal-leading-zero);
    color: #5C5C5C;
    font-size: 20px;
    margin: 0 35px 0 0;
}

.globalNavigation li:not(:last-child) {
    margin: 0 0 40px 0;
}

.hamburgerMenuSNS {
    border-top: solid 1px #5C5C5C;
    border-bottom: solid 1px #5C5C5C;
    margin: 40px 0;
    padding: 40px 0;
}

main {
    padding: 25px;
}